CVE-2018-0519

CVE: CVE-2018-0519
Published: 2018-02-23T15:29Z
Description Language: en
Description: Cross-site scripting vulnerability in FS010W firmware FS010W_00_V1.3.0 and earlier allows an attacker to inject arbitrary web script or HTML via unspecified vectors.
References:
https://jvn.jp/en/jp/JVN83834277/index.html